let g:netrw_dirhistmax  =10
let g:netrw_dirhistcnt =1
let g:netrw_dirhist_1='/home/h/.config/nvim'
let g:netrw_dirhist_0='/home/hamza/code/misc/docker-images/postgres'
let g:netrw_dirhist_9='/var/log/journal/a5b543d1988a42b0888fef190018dc1f'
let g:netrw_dirhist_8='/home/hamza/Videos'
let g:netrw_dirhist_7='/home/hamza/code/web/factory-calculator'
let g:netrw_dirhist_6='/home/hamza/.config/nvim'
let g:netrw_dirhist_5='/home/hamza/code/misc/coverage/cmd/server'
let g:netrw_dirhist_4='/home/hamza/code/misc/coverage/cmd'
let g:netrw_dirhist_3='/home/hamza/code/misc/coverage/cmd/ci'
let g:netrw_dirhist_2='/home/hamza/.config/nvim'
